Savez-vous comment trouver les extensions compatibles avec une version donnée de Firefox ?

Utilisant quasiment exclusivement Firefox 31 depuis des semaines, je regarde régulièrement si mes extensions préférées sont enfin disponibles pour cette version, et c’est loin d’être simple.

La sortie du nouveau site des extensions Firefox1 a amélioré un peu le système en ne proposant l’installation que sur les extensions compatibles avec le navigateur utilisé pour parcourir le site…

L’installation est possible pour une extension supportée par la version courante de Firefox

Mais impossible pour une version non supportée

… mais je n’ai toujours pas trouvé de moyen de rechercher la liste des extensions compatible, soit automatiquement, soit dans un moteur de recherche avancé.

Si vous avez une solution, elle m’intéresse !

  1. Et pour les autres logiciels de Mozilla, d’ailleurs ⬆︎ ⬆︎2

If you want to share an error or suggest an enhancement of this content, please edit the source on Github.